h1 {text-align: center; color:#191970; font-size:12pt}

body    { color: black; font-style: normal; background: #ffffff url(/images/animeast.jpg) no-repeat left top; padding-left: 25px  }
a:link     {color:#2f0f90}
a:visited  {color:navy}
a:active   {color:navy}
a:hover    {color:navy; text-decoration: underline;}
A{text-decoration:none}

.top  { 
background: transparent;
position: absolute;
top: 0;
left: 0;
border-style: solid;
border-width: thin;
border-color:
}

.menu {
position:	absolute;
padding-left: 0.20em;
top:		75px;
left:		15px;
}

.altmenu {
position:	absolute;
padding-left: 0.20em;
top:		150px;
left:		30px;
}

.review {
width: 750px;
position:	absolute;
padding-left: 0.20em;
top:		150px;
left:		30px;
}

.ad1   { 
background: #191970; 
position: absolute; 
top: 40px; 
left: 250px;
height: 64px;
}

.banner   { 
position: absolute; 
top: 40px; 
left: 0px;
}

.title {
position:	absolute;
top:		135px;
left:		15px;
font-size:	16pt;
}

.content  {
width: 650px; 
float: left;  
}
 
.walls {
position:	absolute;
top:		135px;
left:		515px;
}

.text    { background: transparent; 
margin-top: 10px;
padding-left: 1em; 
position: absolute; 
top: 450px; 
left: 15px; 
width: 600px; 
height: 600px; 
float: left; 
border: solid thin #191970; 
}

.img-shadow {
  float:left;
  background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }
  
.image0 {
position:	absolute;
top:		40px;
left:		0px;
}
.image1 {
position:	absolute;
top:		147px;
left:		150px;
}
.image2 {
position:	absolute;
top:		147px;
left:		-150px;
}
.image3 {
position:	absolute;
top:		147px;
left:		150px;
}
.right {
position:	absolute;
top:		175px;
left:		15px;
width:		375px;
}
.topnav {
position: 	absolute;
top:		10px;
left:		10px;
}